<?php 
/**
Template Name: Frontpage
*/

get_header();

get_template_part('template-parts/sections/section','slider');
get_template_part('template-parts/sections/section','featuredproducts');
get_template_part('template-parts/sections/section','aboutus');

get_footer(); ?>